<jhi-title [title]="'pcidssApp.attestation.home.title'"></jhi-title>
<div class="d-flex">
    <jhi-left-nav class="col-md-2 col-sm-2 no-padding"></jhi-left-nav>
    <div class="col-md-10 col-sm-10">
        <div class="mt-3 mb-3 h6">Service Provider > Validation and Attestation Details</div>
        <router-outlet class="mt-3"></router-outlet>
    </div>
</div>
